h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family: 'Open Sans', sans-serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family: 'Open Sans', sans-serif;}
.no_space{padding-right:0px;padding-left:0px;}
li{list-style:none;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


	/************************** popup  ************************************/
	.modal{top:0%;    background: #000000de;}
	.modal-dialog { max-width: 500px;margin: 180px auto 0;}
	.pop_heading { width: 100%; padding: 20px;}
	.pop_heading h5 { font-size: 19px;  font-weight: 700; margin: 0 0 15px;border-left: 4px solid #870101;padding: 0 20px; line-height: 29px;text-transform: uppercase;}
	.pop_heading h4 { font-size: 23px;font-weight: 700;color: #870101;padding: 0 0 0 30px;}
	.field { width: 100%;position: relative;margin: 0 0 10px;}
	span.pop_icon {  position: absolute; color: #870101; left: 13px;top: 7px;}
	.field .form-control {width: 100%; border-radius: 0;  padding: 3px 0 4px 37px;resize: none;}
	.modal-content {box-shadow: rgb(243, 238, 238) 0px 0px 3px 2px;border-radius: 30px;}
	#popupform p { text-align: center; font-size: 14px; color: #f10e0e;margin: 19px 0 0;}
	.modal-header{padding:0;border:none;}
	button.pop_btn { font-size: 16px;text-transform: uppercase; color: #fff; background: #870101; padding: 10px 0;border: none;  width: 100%;}
	button.close {background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px;right: 15px;display: block; opacity: 1;}
	.fade.in{overflow:hidden;}
	/************************** popup  ************************************/


h2 {font-size: 32px;margin: 0 0 15px;  font-weight: 700;text-transform: capitalize;}
.header {
    width: 100%;
    position: absolute;
    top: 0;
}
.darkHeader {
    top: 0%;
    position: fixed;
    z-index: 99999;
    transition: 0.7s;    padding: 6px 0;
    background: #fff;
}

.logo {width: 100%;}


span.top_icon {
   color: #fff;
    margin: 0 10px 0 0;
    font-weight: 700;
}

.top_right {
    width: 100%;
    text-align: right;       padding:16px 0; 

}
.top_right a {
    color: #fff;
    font-size: 18px;
}
.h_m_banner {
    width: 100%;
    background: url(img/main_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 156px 0;
    color: #fff;
}
.bnn_top {
    width: 100%;
    padding: 90px 0px;
}
.bnn_top h1 {
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 25px;
    text-transform: capitalize;
    text-shadow: 1px 1px 1px #000;
}
.bnn_top p {
    font-size: 18px;    margin: 30px 0;

}
.bnn_top a {
    background: #870101;
    color: #fff;
    border-radius: 4px;    display: inline-block;
    padding: 10px 50px;
    text-transform: uppercase;
    font-weight: 600;
}
.bnn_bot {
    width: 100%;
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    padding: 25px;
    overflow: hidden;    color: #fff;
    background: #870101;    border-radius: 5px;
}
.bnn_bot h3 {text-transform: uppercase;margin: 0 0 20px;text-align: center;}
.bnn_form { width: 100%; }
.bnn_form .form-control {
    resize: none;
    border-bottom: 2px solid #96AFE5 !important;
    color: #000;
    box-shadow: none;
    outline: none;
    border: none;
    border-radius: 0;    border-radius: 5px;
}
button.ban_btn {
    width: 100%;
    border: none;
    padding: 4px 0;
    background: #0032a0;
    color: #fff;    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
}
.bnn_form input::placeholder {color: #000;}
.bnn_form textarea::placeholder {color: #000;}




.h_m_sec1 {
    width: 100%;
    padding: 50px 0;
}

.sec1_right {
    width: 100%;
}

.sec1_right img {
    width: 100%;
}

.h_m_sec2 {
    width: 100%;
    text-align: center;
    background:linear-gradient(to left,#0032a0 0,#345cb5 100%, #0032a0);
    padding: 50px 0 0;
}

.sec2_top {
    width: 100%;
    color: #fff;
    margin: 0 0 30px;
    overflow: hidden;
}

.sec2_bot {
    width: 100%;
    overflow: hidden;margin: 0 0 70px;
}

.sec2_box {
    width: 100%;
    padding: 35px;
    background: #fff;
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    border-radius: 5px;
}
.sec2_box h4 {
    margin: 10px 0;text-transform: capitalize;
    font-size: 20px;
    font-weight: 600;
}
.sec2_box p {
    color: #555d66;height: 156px;
}
.sec2_image {
    width: 100%;
}

.sec2_image img {
    max-width: 100%;
}
.h_m_sec3 {
    width: 100%;
    padding: 50px 0 0;
    overflow: hidden;
}
.sec3_top {
    width: 100%;
    margin: 0px 0 20px;
    overflow: hidden;
    text-align: center;
}
.sec3_bot {
    width: 100%;
    overflow: hidden;
}

.sec3_box {
    width: 98%;
    background: #fff;
    padding: 30px;
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    border-radius: 5px;
    border-top: 2px solid #3196df;
    position: relative;    margin:0 auto 10px;
}


.sec3_image {
    width: 100%;text-align: center;
}

.sec3_image img {
    max-width: 100%;
}

.sec3_text {
    width: 100%;
}


.sec3_text h4 {
    margin: 0 0 7px;
    font-size: 25px;
    text-shadow: 0px 1px 1px #82c8f3;
}

.h_m_sec4 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
	background: linear-gradient(to left,#0032a0 0,#345cb5 100%, #0032a0)}

.sec4_top {
    width: 100%;
    margin: 0 0 50px;
    overflow: hidden;
    color: #fff;
}

.sec4_bot {
    width: 100%;
    overflow: hidden;
}

.sec4_box {
    width: 100%;
    background: #fff;
    padding: 30px;
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    border-radius: 10px;
}
.sec4_box img {
    max-width: 100%;
}

.sec4_box h3 {
    font-size: 25px;
    margin: 15px 0;
}

.sec4_box h4 {
    font-size: 19px;
    text-transform: capitalize;
    margin: 0 0 15px;
    font-weight: 600;
    color: #870101;
}
span.number {
    font-weight: 700;
}


.h_m_sec5 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
    overflow: hidden;
}

.sec5_top {
    width: 100%;
    overflow: hidden;
    margin: 0 0 40px;
}

.sec5_bot {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.sec5_box {
    width: 98%;
    background: #fff;
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    border-radius: 5px;
	margin: 0 auto;
}

.sec5_box p {padding: 40px;}

.sec5_box h4 {
    background: #870101;
    color: #fff;
    padding: 16px;
}


.h_m_sec6 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
	background: url(img/sec5_bg.jpg) no-repeat top center;
	background-size: cover;
	color: #fff;    background-attachment: fixed;
	
}

.h_m_sec6 a {
    box-shadow: 0 1px 7px 1px rgba(0,0,0,0.05), 0 3px 5px 1px rgba(0,0,0,0.11);
    border-radius: 4px;
    background-color: #870101;
    padding: 12px 60px;
    display: inline-block;
    margin: 20px 0 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.h_m_sec7 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
}

.sec7_top {
    width: 100%;
    margin: 0px 0 50px;
    overflow: hidden;
}

.sec7_bot {
    width: 100%;
    overflow: hidden;
    padding: 3px 0;
}

.sec7_box {
    width: 100%;
    padding: 40px;
    box-shadow: 1px 1px 4px 1px #96AFE5;
    background: #fff;
}

.sec7_box h4 {
    margin: 10px 0;
    font-size: 25px;
    font-weight: 600;
    color: #0e3da6;
}


.h_m_pricing_sec {
  text-align: center;
  width: 100%;
  padding: 50px 0 70px 0;
}
.prce_top {
  width: 100%;
  margin-bottom: 50px;
}
.prce_top h2 {
  font-size: 40px;
}
.prce_box {
  box-shadow: 0 0 10px 1px #a2a2a2;
  margin: 10px;
}
.prce_box.center {
  transform: scale(1.15);
}
.prce_box_hd {
  box-shadow: 0 0 10px 1px #bfbfbf;
  width: 100%;
  padding: 15px 10px;
  background: #0435a2;
}
.prce_box_hd h2 {
  margin: 0;
  font-size: 22px;
  color: white;
  font-weight: 400;
}
.prce_box_md {
  width: 100%;
  background: #870101;
  padding: 20px;
  min-height: 135px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.prce_box_md p {
  color: white;
  font-size: 18px;
  margin-bottom: 5px;
}
.prce_box_md h3 {
  margin: 0;
  color: white;
}
span.prce_span {
  font-size: 40px;
  font-weight: bold;
}
.prce_box_bt {
  width: 100%;
  text-align: left;
  padding: 20px;
  background: #0435a2;
}
.prce_box_bt ul {
  padding: 0;
}
.prce_box_bt li {
  list-style: none;
  margin: 7px 0;
  font-style: italic;
  color:white;
}

.prce_box_bt li::before {
  content: "\f00c";
  font-family: "FontAwesome";
  margin-right: 10px;
}

.sec5_bot .owl-item {
    margin: 0 0px 0 1px;
}



.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: #870101;
}
/*               inner page          */


.ser_sec1 {
		width: 100%;
		padding: 50px 0;
		text-align: center;}

.ser_sec2 {
    width: 100%;
    background: #0032a0;
    color: #fff;text-align: center;
    padding: 50px 0;
	overflow: hidden;
}

.ser_sec2_top {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
    overflow: hidden;
}

.ser_sec2_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec2_box {
    width: 100%;
    padding: 12px;
    margin: 10px;
    box-shadow: 6px 6px 1px #870101;
}
.ser_sec2_box h3 {
    font-weight: 600;
    margin: 0 0 11px;
}


.ser_sec3 {
    width: 100%;
    padding: 50px 0;
}
.ser_sec3_left {
    width: 100%;
}

.ser_sec3_left h2 {
    margin: 0 0 30px;
}

.ser_sec3_box_img {
    width: 100%;
    text-align: center;
}

.ser_sec3_box {
    width: 100%;
    margin: 0 0 25px;
}

.ser_sec3_box h3 {
    font-size: 25px;
    margin: 0 0 10px;
    font-weight: 700;text-transform: capitalize;
}

.ser_sec3_right {
       width: 100%;
}
.ser_sec3_lform {
    width: 100%;
    padding: 25px 30px 30px 30px;
    background: #4f70d0;
    margin: 23px 0 0;
}
.ser_sec3_lform h4 {
    font-size: 17px;
    text-align: center;
    margin: -47px 0 24px;
    background: linear-gradient(to left,#7a1791 0,#c63c9c 100%, #b716ae);
    padding: 13px 0;
    color: #fff;    text-transform: capitalize;
}

.s_sec3_forminner {
    width: 100%;
}
.s_sec3_forminner .form-control {
    width: 100%;
    border-radius: 0;
    background: url(img/form_icon.png) no-repeat, #4f70d0;
    background-position: 260px  8px;
    color: #fff;
}
.s_sec3_forminner .form-group:nth-child(2) .form-control {
    background-position: 260px  -18px;
}
.s_sec3_forminner .form-group:nth-child(3) .form-control {
    background-position: 260px  -48px;
}
.s_sec3_forminner .form-group:nth-child(4) .form-control {
    background-position: 260px  -78px;
}
.s_sec3_forminner .form-group:nth-child(5) .form-control {
    background-position: 260px  -104px;
}
.s_sec3_forminner .form-group:nth-child(6) .form-control {
    background-position: 260px  -129px;
}
.s_sec3_forminner .form-group:nth-child(7) .form-control {
    background-position: 260px  -157px;
}

.s_sec3_forminner input::placeholder {
    color: #fff !important;
}

.s_sec3_forminner *:focus{border:1px solid #fff;}
button.s1_btn {
    text-transform: uppercase;
    width: 100%;
    background: linear-gradient(to left,#7a1791 0,#c63c9c 100%, #b716ae);
    border: 0;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
}

.ser_sec4 {
    width: 100%;
    text-align: center;    padding: 0 0 50px;overflow: hidden
}


.ser_sec4_top {
    width: 100%;
    margin: 0 0 30px;
}

.ser_sec4_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec4_box {
    width: 100%;
}

.ser_sec4_box p {
    font-size: 19px;
    position: relative;
    padding: 20px 0 15px 24px;
}

.ser_sec4_box p:before {
     content: "\f10d";
     position: absolute;
     font-family: FontAwesome;
     font-size: 20px;
     color: #8e1094;
     z-index: 999;
     left: 0;
     top: 11px;
}


.ser_sec4_box h5 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.ser_sec5 {
    width: 100%;
    padding: 60px 0;
    text-align: center;
    background: #870101;
    color: #fff;
}
.sec5_top{width:100%;overflow:hidden;margin:0 0 40px;}


.sec5_bot{width:100%;overflow:hidden;}
.sec5_form{width:100%;}
.sec5_form .form-control{border-radius: 0;resize:none;background:#fff;border:none;border-bottom: 2px solid #4a1979;box-shadow:none;padding:16px 10px;font-weight: 600;font-size: 17px;}

button.s5_btn{background: linear-gradient(to left,#7a1791 0,#2d1a6a 100%, #b716ae);padding: 7px 90px;color: #fff;border-radius: 4px;text-transform: uppercase;border: 2px solid #fff;margin: 15px 0 0;font-weight: 600;font-size: 19px;}


/*               inner page          */


.footer {
    width: 100%;
    color: #fff;
    background: linear-gradient(to left,#0032a0 0,#345cb5 100%, #0032a0);
}
.foot_top {
    width: 100%;
    padding: 50px 0;
}

.foot_image {
    width: 100%;    margin: 0 0 20px;
}

.foot_image img {
        max-width: 100%;
}

.foot_box h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 14px;
}

.foot_box {
    width: 100%;
}
.foot_box ul li {
    display: block;
    position: relative;
    line-height: 27px;
}
.foot_box ul li a {
    display: block;
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    transition: all 0.5s ease 0s;
}
.foot_box ul li:hover a {
    color: #fff;
    margin-left: 5px;
}

.foot_bottom {
    width: 100%;
    text-align: center;
    padding: 13px 0;
    border-top: 1px solid #eee;
}
.foot_bottom p {color: #fff;}

.inner_page_banner {
    text-align: center;
    padding: 80px 0 40px;
    width: 100%;
    background: linear-gradient(to left,#20a1ca 0,#2bbfdd 100%, #0032a0);
}
.inner_page_banner h1 {
    color: #fff;
    text-transform: uppercase;
}
.terms_condition_section {
    width: 100%;

    padding: 60px 0;
}
.terms_cond_inner h3 {
       font-weight: 600;
       margin: 10px 0;
       text-transform: capitalize;
       font-size: 17px;
}
.terms_cond_inner h4 {
       font-weight: 500;
    margin: 20px 0;
    text-transform: capitalize;
}
.terms_cond_inner p {
    font-size: 15px;
    margin: 0 0 20px;
}
.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}
.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #3196df;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
.inerpage_section1 {
    width: 100%;
    padding: 40px 0;
}
.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700;
}
button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #870101;
    padding: 10px 80px;
    border: none;
}	
.conatc_us_form {
    width: 100%;
}
.conatc_us_form .form-control {
    resize: none;
   border: 2px solid #3196df;
    border-radius: 0;
}

.capbox0{
    width: 100%;
    overflow: hidden;
}

#CaptchaDiv0 {
   width: 40%;
    background: #fff;
    padding: 10px 12px;
    margin: 0 0 15px;
    float: left;
    border: 2px solid #3196df;
}
.capbox-inner0 {
    padding: 3px 13px;
    width: 55%;
    float: left;
    margin: 0 0 0 20px;
    border: 2px solid #3196df;    background: #FFF;
}
		
#CaptchaInput0{
    margin: 1px 0px 1px 30px;
    width: 130px;
    padding: 4px; border: 1px solid #3196df;
}

/*               inner page          */


.ser_sec1 {
		width: 100%;
		padding: 50px 0;
		text-align: center;}

.ser_sec2 {
    width: 100%;
    background: #0032a0;
    color: #fff;text-align: center;
    padding: 50px 0;
	overflow: hidden;
}

.ser_sec2_top {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
    overflow: hidden;
}

.ser_sec2_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec2_box {
    width: 100%;
    padding: 12px;
    margin: 10px;
    box-shadow: 6px 6px 1px #870101;
}
.ser_sec2_box h3 {
    font-weight: 600;
    margin: 0 0 11px;
}


.ser_sec3 {
    width: 100%;
    padding: 50px 0;
}
.ser_sec3_left {
    width: 100%;
}

.ser_sec3_left h2 {
    margin: 0 0 30px;
}

.ser_sec3_box_img {
    width: 100%;
    text-align: center;
}

.ser_sec3_box {
    width: 100%;
    margin: 0 0 25px;
}

.ser_sec3_box h3 {
    font-size: 25px;
    margin: 0 0 10px;
    font-weight: 700;text-transform: capitalize;
}

.ser_sec3_right {
       width: 100%;
}
.ser_sec3_lform {
    width: 100%;
    padding: 25px 30px 30px 30px;
    background: #4f70d0;
    margin: 23px 0 0;
}
.ser_sec3_lform h4 {
    font-size: 17px;
    text-align: center;
    margin: -47px 0 24px;
    background: linear-gradient(to left,#7a1791 0,#c63c9c 100%, #b716ae);
    padding: 13px 0;
    color: #fff;    text-transform: capitalize;
}

.s_sec3_forminner {
    width: 100%;
}
.s_sec3_forminner .form-control {
    width: 100%;
    border-radius: 0;
    background: url(img/form_icon.png) no-repeat, #4f70d0;
    background-position: 260px  8px;
    color: #fff;
}
.s_sec3_forminner .form-group:nth-child(2) .form-control {
    background-position: 260px  -18px;
}
.s_sec3_forminner .form-group:nth-child(3) .form-control {
    background-position: 260px  -48px;
}
.s_sec3_forminner .form-group:nth-child(4) .form-control {
    background-position: 260px  -78px;
}
.s_sec3_forminner .form-group:nth-child(5) .form-control {
    background-position: 260px  -104px;
}
.s_sec3_forminner .form-group:nth-child(6) .form-control {
    background-position: 260px  -129px;
}
.s_sec3_forminner .form-group:nth-child(7) .form-control {
    background-position: 260px  -157px;
}

.s_sec3_forminner input::placeholder {
    color: #fff !important;
}

.s_sec3_forminner *:focus{border:1px solid #fff;}
button.s1_btn {
    text-transform: uppercase;
    width: 100%;
    background: linear-gradient(to left,#7a1791 0,#c63c9c 100%, #b716ae);
    border: 0;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
}

.ser_sec4 {
    width: 100%;
    text-align: center;    padding: 0 0 50px;overflow: hidden
}


.ser_sec4_top {
    width: 100%;
    margin: 0 0 30px;
}

.ser_sec4_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec4_box {
    width: 100%;
}

.ser_sec4_box p {
    font-size: 19px;
    position: relative;
    padding: 20px 0 15px 24px;
}

.ser_sec4_box p:before {
     content: "\f10d";
     position: absolute;
     font-family: FontAwesome;
     font-size: 20px;
     color: #8e1094;
     z-index: 999;
     left: 0;
     top: 11px;
}


.ser_sec4_box h5 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.ser_sec5 {
    width: 100%;
    padding: 60px 0;
    text-align: center;
    background: #870101;
    color: #fff;
}
.sec5_top{width:100%;overflow:hidden;margin:0 0 40px;}


.sec5_bot{width:100%;overflow:hidden;}
.sec5_form{width:100%;}
.sec5_form .form-control{border-radius: 0;resize:none;background:#fff;border:none;border-bottom: 2px solid #4a1979;box-shadow:none;padding:16px 10px;font-weight: 600;font-size: 17px;}

button.s5_btn{background: linear-gradient(to left,#7a1791 0,#2d1a6a 100%, #b716ae);padding: 7px 90px;color: #fff;border-radius: 4px;text-transform: uppercase;border: 2px solid #fff;margin: 15px 0 0;font-weight: 600;font-size: 19px;}


/*               inner page          */



/* responsive styling*/
@media screen and (max-width:980px)
{
.logo img {width: 100%;}	
.top_right a {    font-size: 12px;}
.top_right {    padding: 11px 0;}
.bnn_top h1 {font-size: 25px;}	
.bnn_top {    margin: 0 0 30px;}	
.h_m_banner {    padding: 75px 0;}	
.sec1_right {display: none;}	
.sec2_box {	padding: 18px;}	
.prce_box_md h3 {font-size: 20px;}
span.prce_span{font-size:35px;}
.sec4_box {padding: 15px;}	
.sec4_box h4 {font-size: 16px;	margin: 0 0 10px;}	
.h_m_sec6 {	padding: 30px 0;}	
.sec7_box {	padding: 25px;}	
}
@media screen and (max-width:767px)
{
.logo img { width: 65%;}
.top_right {padding: 10px 0 0;}
.top_right a { font-size: 15px;}
.h_m_banner { padding: 155px 0 30px;}
.bnn_top h1 { font-size: 23px;}
.bnn_top p {font-size: 17px;}
.bnn_bot {padding: 10px;}	
h2 { font-size: 25px;}
.sec2_box {    margin: 0 0 10px;}
.sec2_bot {    margin: 0 0 20px;}	
.sec3_box {padding: 20px;}
.prce_box.center {transform: none;}
.h_m_sec4 {padding: 40px 0;}
.sec4_top {		margin: 0 0 20px;}
.sec4_box {    margin: 0 0 10px;}
.sec4_box h4 { font-size: 18px;}	
.sec5_box p {padding: 20px;}
.sec7_box { padding: 15px;margin: 0 0 10px;}
.foot_box {    margin: 0 0 18px;}	
.inner_page_banner {	padding: 140px 0 20px;}	
.inner_page_banner h1 {    font-size: 27px;}	
	
	
	
	
	
	
	
	
	
	
}



